[Desktop Entry]
Name=KTnef

GenericName=TNEF File Viewer

Comment=A viewer/extractor for TNEF files

Exec=ktnef %i %m -caption "%c"
Icon=ktnef
Type=Application
X-DocPath=ktnef/index.html
Terminal=false
MimeType=application/ms-tnef;
Categories=Qt;TDE;Network;X-TDE-Office-PIM;
